.wrapper {margin-top:10px; margin-bottom:0; border-top:3px solid #304187;padding-top:5px;}

@media (min-width: 1000px) {
.d-v-t {width:780px;text-align: center;}
}
@media (max-width: 767px) {  
#headerbar, #toolbar { display: inline-block !important; margin:12px;} 
  #logo, .ufi, .float-left {display:none;}  
}

#toolbar .float-left .module, #toolbar .float-left > time {
    float: left;
    margin: 0 15px 0 0; font-size:11px;color:#777;
}

.sticky {
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    z-index:9999;
}


#menu {float:right;}
#search {float:left;}
.menu-line li a {background-color:#ecced2;padding: 6px;border:1px solid #c69ba0;margin-bottom:10px;}
/*.menu-line li a:link, .menu-line li a:visited   {color:#fff;} */
.menu-line li a:hover {background-color:#ffffff;}

.menu-dropdown a.level1, .menu-dropdown span.level1{    
    color:#304187;
    font-weight:bold;
    border-style: none solid none none;
    border-width: 1px;
    line-height: 20px;
    transition: none 0s ease 0s; 
}
.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1 
{
    background-color:#304187;
    color:#ffffff;
    font-weight:bold;
    border-style: none solid none none;
    border-width: 1px;
    line-height: 20px;
    transition: none 0s ease 0s; 
}
.menu-dropdown li.active .level1 {
    background-color:#c8dffb;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
.menu-dropdown .dropdown-bg > div {
  border-top:none;
  background-color:#eef1fa; 
  background-image: linear-gradient(to bottom, #FFFFFF 0%, #f8eff1 100%);
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
} 
/*--------------------------- top A double -----------------------*/
.width66 {width: 67%; /*66.666%*/} 
.width33 {   width: 33%; /*33.333% */} 
/*#sidebar-b {  width: 33%;}*/

#headerbar .module {max-width: 800px;}
#header, #footer {margin: 0 0 12px 0;}
.module {margin: 0;}
#content, #breadcrumbs {padding:15px;margin:0;/*border:1px solid #ccc;*/background-color:#fff;}
#toolbar, #headerbar {margin-bottom: 5px;}
#main {}
#footer {font-size:12px;padding:15px;background:#f0f0f0;text-align:left;}
.footer2{float:right;}
.footer1{float:left;}
.nop{padding:0;}

.jcarousel-skin-tango:before {content:""; display:inline-block;height:100%;vertical-align:middle;} 
.jcarousel-container  {display:inline-block;margin:0 auto 0 auto;vertical-align:middle;}
.jcarousel-skin-tango .jcarousel-next-horizontal{bottom: -8px;right:-10px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{bottom: -8px;right:7px;}
.banneritem, .tcvn-banner-item { margin:5px 0 5px 0;padding:3px;text-align:center;vertical-align:middle;}
.tcvn-banner-bottom{display:none;}
.mod-color {background-color:#304187;}
.mod-color2 {background-color:#7a7e81;}
.mod-gray {background-color:#d5d5d5;}
.mod-light {background-color:#e8e8e8;}
.mod-light-color {background-color:#efd7d3;}
.mod-blue {background-color:#e6263f;}
.noborder {border:none;}
#sidebar-b {background-color:#f3f3f3;}
.box-color {background: none repeat scroll 0 0 #f8ebee;border: 1px solid #d9bfc4;}


.button-primary2{background: none repeat scroll 0 0 #304187;color:#fff;}
.button-primary2:hover {background: none repeat scroll 0 0 #4171b2;color:#fff;}
.but{text-align:center;font-size:30px;padding:30px 0 30px 0;display: block;width:100%}
.but-sticky{text-align:center;font-size:16px;padding:16px;display: inline-block;}
.readon {background: none repeat scroll 0 0 #304187;color:#fff;padding:6px;margin:5px;display:inline-table;}
.readon:hover {background: none repeat scroll 0 0 #e1392e;color:#fff;}


.wk-slideshow .caption, .wk-slideshow .caption a {
    color: #fff;
}
.wk-slideshow .caption {
    background: none repeat scroll 0 0 rgba(173, 29, 54, 0.6);
    bottom: 80px/*95px*/;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 5;
    font-size: 21px;
    line-height: 30px;
    padding: 22px 25px;
}

/*-------- sprocket -----------------------------
.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {
    background: none repeat scroll 0 0 rgba(0, 98, 17, 0.6);
    color: #fff;}*/

.sprocket-strips-c-container {
        margin: 0 /*-1%*/;
    
}


/* ----------- menu accordion YT -------- */
.menu-sidebar li.level1 {
    border-top: 1px dotted #ddffe3; 
    border-top-width:2px; 
}
.menu-sidebar a, .menu-sidebar li > span {
    color: #cbf4d2; font-size:16px;
}
.menu-sidebar a:hover, .menu-sidebar li > span:hover {
    color: #fff;
}

/* ----------- yjCounter -------- */
.yjCounter .yjcountdown_holder {
	overflow:hidden;
	display:block;
	text-align:center;
}
.yjCounterPretext,
.yjCounterPosttext {
	display:block;
	overflow:hidden;
	text-align:center;
}
.yjCounter .countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.yjCounter .countdown_section {
    border-radius: 91px;
    display: inline-block;
    height: 36px; /*68*/
    margin: 10px 4px 10px 4px;
    padding: 8px;
    text-align: center;
    vertical-align: middle;
    width: 38px; /*72*/    
}
.yjCounter .countdown_amount {
    font-size: 18px; /*46*/
    line-height: 18px; /*46*/
    vertical-align: baseline;
    
}
    
span.countdown_section {
    font-size: 10px;
    line-height: 10px;
    }

.yjCounter .countdown_descr {
	display: block;
	width: 100%;
}
/* ------------ menu accordeon ck ---------------------*/

ul#accordeonck143 {padding: 0;}
ul#accordeonck143 li {border-bottom: 1px dotted #ddd; padding:3px 0 0 0;}
ul#accordeonck143 #item-234, ul#accordeonck143 #item-286, ul#accordeonck143 #item-227, ul#accordeonck143 #item-285 {border:none;}

ul#accordeonck143 #item-439 a {
    color: #ffffff;
    font-size: 16px; }
ul#accordeonck143 #item-439 a:hover {
    color: #ffb2a9;
}



/*-------- Site Map ------------ */
.muted{display:none;}

.globalnews{}
.gn_header_1 {/*background: #efefef url('/images/index/icon/arrow3.png') no-repeat center right;*/}
.gn_header h2, .gn_header h3 {padding-left:15px;}
/*.gn_header_1, .gn_header_2 {border-radius:8px 8px 0 0;border-color:#c4cada;
    background-image: linear-gradient(to bottom, #ffffff 0%, #dde1e5 100%);
    background-repeat: repeat-x;}
.gn_static, .gn_static_1, .gn_static_1 {border-radius:0 0 8px 8px;} */

.personinfo .personname {
    color: #666;
    font-size: 18px;
}

.whosonline{font-size:11px;color:#888;}

/* dotnav */
.tm-smoothscroll-meg {  
    margin-left: 15px;  
    position: fixed;  
    left: 15px;  
    top: 93%;  
    transform: translateY(-50%);  
z-index:99999999;  
} 


.tm-smoothscroll-bar {  
    margin-right: 20px;  
    position: fixed;  
    right: 30px;  
    top: 90%;  
    transform: translateY(-50%);  
z-index:99999999;  
}  
.tm-smoothscroll-bar .uk-dotnav > li a {  
    color: transparent;  
    text-align: right;  
}  
.tm-smoothscroll-bar span {  
    display: none;  
}  
.tm-smoothscroll-bar li:hover > span {  
    background: none repeat scroll 0 0 #1db9e8;  
    border-radius: 2px;  
    color: #ffffff;  
    display: block;  
    margin-top: -30px;  
    padding: 5px 10px;  
    position: absolute;  
    right: 40px;  
}  
.tm-smoothscroll-bar li:hover > span:after {  
    border-color: transparent transparent transparent #1db9e8;  
    border-style: solid;  
    border-width: 5px 0 5px 5px;  
    content: "";  
    height: 0;  
    left: 100%;  
    margin-right: 35px;  
    margin-top: 6px;  
    position: absolute;  
    width: 0;  
}  
.tm-top-teaser {  
    background: none repeat scroll 0 0 #1db9e8;  
    border-radius: 0;  
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.05);  
    height: 680px;  
}

#totop-scroller {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 46px;
	height: 46px;
	background: url(https://static.caspianworld.com/cw/orgs/iteca/img/totop/totop.png) 50% 50% no-repeat;
	text-decoration: none;
}
#totop-scroller:hover{
	background: url(https://static.caspianworld.com/cw/orgs/iteca/img/totop/totop-on.png) 50% 50% no-repeat;
}